» Ubuntu » Paketit » lucid (10.04LTS) » libdevel » libdebian-installer4-dev
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: libdebian-installer  ]

Paketti: libdebian-installer4-dev (0.68ubuntu3)

Links for libdebian-installer4-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libdebian-installer:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Install System Team (Mail Archive)
  • Bastian Blank
  • Joey Hess
  • Colin Watson

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

Library of common debian-installer functions

This library is used by debian-installer to perform common functions such as logging messages and executing commands. If you aren't working on debian-installer or building your own install system based on debian-installer, then you probably don't need this library.

This package contains files needed to do libdebian-installer development.

Muut pakettiin libdebian-installer4-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libdebian-installer4-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 152.9 kt1,456.0 kt [tiedostoluettelo]
i386 148.3 kt1,420.0 kt [tiedostoluettelo]